body{margin:0;background:#ecf0f1;}
    #container
    {
        margin:0 auto; width:1003px; 
    }
    #l_top
    {
        height:247px; background:url(login_01.jpg) no-repeat;
    }
    #l_form
    {
        height:160px; background:url(login_02.jpg) no-repeat;position:relative;
    }
    #l_bottom
    {
        height:203px; background:url(login_03.jpg) no-repeat;position:relative;color:#7d7d7d;font-family:ËÎÌå; font-size:11px;
    }
    #b_info strong{color:#000;}
    #b_info b{font-size:10px;font-weight:normal;}
    #b_info
    {
        position:absolute; left: 229px; top: 62px;line-height:130%
    }
    #s_info{position:absolute; top:57px; left:645px; color:#000;}
    #s_info span{font-family:Arial; color:#e60012;font-size:9px;font-weight:bold}
    .sup{vertical-align:super; font-size:9px; font-family:Arial, Helvetica, sans-serif;
margin:10px 0px 0px 0px}
#f_view{ width:340px; height:132px; position:absolute; left: 370px; top: 11px}
.text{ width:158px; height:22px; border:none; background:url(text_bg.jpg) no-repeat; line-height:22px; padding:0 2px; color:#b5b5b5}
.checkcode{ background:url(code_bg.jpg) no-repeat; border:none; width:64px; height:22px;line-height:19px; vertical-align:middle; padding:0 2px;}
.button{ width:55px; height:24px; background:url(btn_bg.jpg) no-repeat; border:none; color:#435a70; font-size:12px; font-family:ËÎÌå; font-weight:bolder;}
.lable{color:#435a70; font-size:12px; font-family:ËÎÌå; font-weight:bolder; text-align:right;}